/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
 .wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Muli', sans-serif;
	font-weight: 200;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
	font-family: 'Playfair Display', serif;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Playfair Display', serif;
}

.sidebar .widget-title {
	text-align: center;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}


/**
 * Section mods
 */
.section-pt-0 .wrap {
	padding-top: 0 !important;
}


/**
 * Home page: intro
 */
 .intro {
	display: flex;
}
.intro__left,
.intro__right {
    flex: 1;
}

.intro__left {
    display: flex;
    align-items: center;
    border-right: white solid 1px;
}
.intro__left a {
    flex: 1;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
	text-align: center;
	white-space:nowrap;
}
.intro__left a:hover {
    color: #FFD82C;
}
.intro__left img {
    border-radius: 999px;
    max-width: 100px;
    transition: all .2s ease-in-out;
    border: 2px solid #FFD82C;
}
.intro__left a:hover img {
    border: 5px solid #FFD82C;
}

.intro__right {
    padding-left: 30px;
}
.intro__right h1 {
	color: #FFD82C;
    font-size: 32px;
}

@media only screen and (max-width: 920px) {
    .intro {
        flex-direction: column-reverse;
    }
    .intro__left {
        border-right: 0;
        border-top: 1px solid #FFF;
        padding-top: 40px;
    }
}
@media only screen and (max-width: 420px) {
    .intro__left img {
    	max-width: 80px;
    }
    .intro__left a {
    	font-size: 13px;
    }
}


/**
 * Grid (tiles version 2)
 */
.bh-grid {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
}
.bh-grid .bh-cell {
    display: flex;
    flex-direction: column;
    align-items: stretch;
	position: relative;
	cursor: pointer;
	margin-right: 20px;
	margin-bottom: 20px;
}
.bh-grid .bh-cell img {
    width: 100%;
    height: 230px;
}

.bh-cell .overlay, .bh-cell .text {
	display: flex;
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	
	justify-content: center;
	align-items: center;
	
	opacity: 0;
	transition: all 0.2s;
}

.bh-cell .overlay {
	z-index: 10;
	background: #000;
}

.bh-cell .text {
	z-index: 20;
	color: #FFF;
	text-align: center;
	
	transform: translateY(30%);
	transition: all 0.35s;
}
.bh-cell .text > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.bh-cell .header {
	margin-bottom: 20px;
	
	color: #FFD82C;
	font-weight: 600;
	font-size: 20px;
}
.bh-cell .more {
	width: 120px;
	border-top: #FFF solid 1px;
	border-bottom: #FFF solid 1px;
	padding: 6px;
	font-size: 14px;
}

.bh-cell .footer {
	width: 100%;
	padding: 10px 4px;
	flex-grow: 1;
	background: #F2F2F2;
	color: #333;
	text-align: center;
	font-weight: 600;
}
.bh-cell .footer div {
    padding: 5px 20px 0;
    font-size: 15px;
    font-weight: normal;
}

.bh-cell:hover .overlay,
.bh-cell:hover .text {
	opacity: .85;
	transform: translateY(0%);
}

/* No overlay style */
.bh-cell.no-overlay {
	overflow: hidden;
	cursor: pointer;
}
.bh-cell.no-overlay > a {
	display: contents;
}
.bh-cell.no-overlay img {
	transition: all .2s;
}
.bh-cell.no-overlay:hover img {
	transform: scale(1.1);
}
.bh-cell.no-overlay .footer {
	z-index: 50;
}

@media only screen and (min-width: 769px) {
    .bh-grid .bh-cell {
        width: calc(33% - 20px);
    }
    .bh-grid .bh-cell:nth-child(3n+3) {
        margin-right: 0;
    }
}
@media only screen and (max-width: 768px) {
    .bh-grid .bh-cell {
        width: calc(50% - 20px);
    }
    .bh-grid .bh-cell:nth-child(2n+2) {
        margin-right: 0;
    }
}
@media only screen and (max-width: 544px) {
    .bh-grid .bh-cell {
        width: 100%;
        margin-right: 0;
    }
}


/**
 * Tiles
 */
.tiles {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1.5rem;
	/* display: flex; */
	/* flex-flow: row wrap; */
	/* margin-left: -8px; */
	width: 100%;
}
.tile {
	/* display: inline-block; */
	position: relative;
	overflow: hidden;
	/* max-width: 350px;
	max-height: 350px;
	margin-right: 8px;
	margin-bottom: 8px; */
	
	cursor: pointer;
}

.tile-overlay, .tile-text {
	display: flex;
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	
	justify-content: center;
	align-items: center;
	
	opacity: 0;
	transition: all 0.2s;
}

.tile-overlay {
	z-index: 10;
	background: #000;
}

.tile-text {
	z-index: 20;
	color: #FFF;
	text-align: center;
	
	transform: translateY(30%);
	transition: all 0.35s;
}
.tile-text > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.tile-header {
	margin-bottom: 20px;
	
	color: #FFD82C;
	font-weight: 600;
	font-size: 20px;
}
.tile-more {
	width: 120px;
	border-top: #FFF solid 1px;
	border-bottom: #FFF solid 1px;
	padding: 6px;
	font-size: 14px;
}
.tile-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px 4px;

	background: #F2F2F2;
	color: #333;
	text-align: center;
	font-weight: 600;
}

.tile:hover .tile-overlay,
.tile:hover .tile-text {
	opacity: .85;
	transform: translateY(0%);
}


/**
 * Gallery tiles
 */
.gallery.tiles .tile {
	height: 200px;
	max-height: 200px;
}
.gallery.tiles .tile a.enlarge {
	display: block;
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	z-index: 100;
}


/**
 * Product range tiles
 */
.product-ranges.tiles {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}


/**
 * Header mods
 */
.header-before {
    background: #333E4C !important;
}
.header-before .widget-area {
	height: 54px !important;
}

/* Top bar - left container */
#custom_html-18 {
	flex: 1;
}

.site-header > .wrap {
	margin-top: 23px !important;
	margin-bottom: 23px !important;
}


/**
 * Top bar
 */
.topbar {
    display: flex;
    font-size: 15px;
}
.topbar__nav {
    /* margin-left: 40px; */
}
.topbar__nav a {
    margin-right: 20px;

    color: #FFF;
    text-transform: uppercase;
}
.topbar__number {
    flex: 1;

    color: #FFF;
    text-align: right;
    font-weight: bold;
}
.topbar__number a {
	color: #FFF;
}
.topbar__number a:hover {
	text-decoration: underline;
}


/**
 * RAL boxes
 */
.ral-box {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.ral-box,
.ral-box img {
	width: 240px;
	height: 240px;
}
.ral-box .preview {
	position: absolute;
	right: 5px;
	bottom: 5px;

	width: 45px;
	height: 45px;

	border: #FFF solid 2px;

	border-radius: 999px;
	transition: none;
}
.ral-box .preview:hover {
	bottom: 0;
	right: 0;

	width: 300px;
	height: 300px;

	border-color: transparent;
	border-radius: 0;

	cursor: pointer;
	transition: width .3s, height .3s, right .1s, bottom .1s;
}


/**
 * Fix sticky header + gallery bug
 */
.has-sticky-header .site-header {
	z-index: 500 !important;
}


/**
 * Bizhub navigation
 */
.header-right {
	display: flex;
	justify-content: flex-end;
}
.bh-nav-item {
	position: relative;
}

.bh-nav-item > a {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;

	padding: 0 16px;
	border-left: #4676BB solid 1px;

	color: black;
	white-space: nowrap;
}
.bh-nav-item:first-child > a {
	border: 0;
}

.bh-nav-item .title {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}
.bh-nav-item .description {
	color: #555;
	font-size: 13px;
}
.bh-nav-item .arrow {
	/* position: absolute;
	top: 6px; right: 16px; */
	margin-bottom: 4px;
	margin-left: 8px;
}

.bh-nav-item:hover > a,
.bh-nav-item.current > a {
	color: #4676BB;
}
.bh-nav-item:hover .sub-menu {
	display: block;
}

.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	z-index: 500;

	width: 300px;

	background: #4676BB;

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
}
.sub-menu .level-1,
.sub-menu .level-2 {
	display: block;
	padding: 12px;
	background: #4676BB;

	color: #FFF;
	text-align: left;
}
.sub-menu .level-2 {
	background: #F8F8F8;
	color: #000;
	padding: 8px 12px 8px 30px;
}
.sub-menu a.level-1:hover,
.sub-menu a.level-2:hover {
	background: #22265B;
	color: #FFF;

	cursor: pointer;
}

i.arrow {
	border: solid #4676BB;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;

	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

/* Logo */
.custom-logo-link img {
	/* width: 280px;
	height: 50px; */
}

/* Search mods */
.search-form-input {
	padding: 3px !important;
	margin: 8px !important;
}
.search-icon {
	color: #FFF !important;
}
.genesis-nav-menu .search-box {
    z-index: 999 !important;
}


/**
 * Product page
 */
.product-header .wrap {
	padding-top: 25px;
	padding-bottom: 36px;
}

.product-icons {
	background: #5E5E5E;
}
.product-icons .wrap {
	max-width: 100% !important;
    padding: 0;
}
.product-icons a {
	border: 0 !important;
}

.product-icons .section-content {
    position: relative;
    width: 100% !important;
}

/**
 * Tech icons
 */
.tech-icons {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	
    overflow: hidden !important;
	-webkit-overflow-scrolling: touch;
	
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
.product-icons.no-hidden-items .tech-icons {
	/* Center if no hidden items (from js) */
    justify-content: center;
}

.tech-icons .tech-icon {
	flex: 0 0 auto;

	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: flex-start;

	width: 203px;
    height: auto;
	margin-right: 0;
    padding: 30px 10px 20px;
    text-align: center;
	transition: none !important;
	
	background-color: #5E5E5E;
    border-left: #BBB solid 2px !important;
}
.tech-icons .tech-icon:last-child {
    border-right: #BBB solid 2px !important;
}

.tech-icon > img {
    width: 50px;
}
.tech-icon__header,
.tech-icon div:nth-of-type(1) {
    margin-top: 24px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
}
.tech-icon__description,
.tech-icon div:nth-of-type(2) {
    color: #BBB;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    padding-top: 7px;
}

.hidden {
    display: none;
}

.paddles {
    position: static;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.paddle {
    background: rgba(50, 50, 50)
}
.left-paddle {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
.right-paddle {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

@media only screen and (max-width: 620px) {
    .tech-icons {
        flex-direction: column;
        align-items: center;
    }
    .tech-icons .tech-icon {
        width: 100%;
        border-left: 0 !important;
        border-bottom: #BBB solid 1px !important;
        padding-bottom: 20px;
    }
    .tech-icons .tech-icon:last-child {
        width: 100%;
        border-left: 0 !important;
        border-bottom: 0 !important;
	}
	.paddles {
		display: none;
	}
}


/**
 * Product body
 */
.product-body {
	padding-top: 70px;
}

.product-cta {
	display: flex;
	justify-content: center;
	margin-top: 36px;
}
.product-cta a {
	margin-left: 15px;
	padding: 8px 15px;
	background: #333E4C;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
}
.product-cta a:hover {
	background: #FCD926;
	color: #000;
}


/**
 * 100% width hotspot images
 */
.wrap_svl_center_box,
.wrap_svl {
	width: 100%;
}


/**
 * Product details
 */
.pd {
	display: flex;
}
.pd__col {
	flex: 1;
	padding: 15px;
}
.pd__col:first-child {
	background: #F2F2F2;
}
.pd__col:last-child {
    padding-left: 30px;
}


/**
 * Hotspot adjustments
 */
.box_view_html p {
	margin: 0;
}


/**
 * Resource product sample
 */
.rps {
    border-bottom: 0 !important;
}
.rps .nf-form-cont {
    padding: 20px;
}
.rps .nf-field-container {
    margin-bottom: 10px;
}
.rps .nf-field-label {
    margin-bottom: 0px;
}
.sgpb-popup-close-button-1 {
    top: 12px;
    bottom: auto;
}
.rps .submit-container {
    margin-bottom: 0 !important;
}

a.sg-show-popup.sgpb-popup-id-4204 {
    background: #333E4C;
    color: white;
    padding: 5px 20px;
    border-radius: 5px;
}
a.sg-show-popup.sgpb-popup-id-4204:hover {
    background: #66717F;
}


/**
 * Resources page
 */
.resources {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(500px, 1fr));
}
.resource {
    display: flex;
	padding: 30px 20px;
	border-bottom: #EEE solid 1px;
}
.resource > img {
	margin-right: 20px;
	height: 125px !important;
}
.resource .content,
.resource .links {
	flex: 1;
}

.resource .links {
	display: flex;
	flex-direction: column;
}
.resource .links .fa {
	margin-right: 8px;
}
.resource .links a {
	margin-bottom: 6px;
}

/* Remove wordpress auto markup from resources... */
.product-icons p:empty,
.resources p:empty,
.resources br {
	display: none !important;
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}


/**
 * Pulsating hotspots
 */
.point_style:before,
.point_style:after {
	content: ' ';
	display: block;
	background: #FFF;

	width: 30px;
	height: 30px;

	position: absolute;
	left: -15px;
	top: -3px;

	border-radius: 50%;
	animation: scaleIn 2s infinite cubic-bezier(0.51, -0.04, 0.25, 0.84);
}
.point_style:after {
	animation-delay: .5s;
}

.point_style:hover:before,
.point_style:hover:after {
  animation: none;
}

body .point_style a img, body .point_style img {
	z-index: 30;
}

@keyframes scaleIn {
	from {
		transform: scale(.5, .5);
		opacity: .5;
	}
	to {
		transform: scale(2.5, 2.5);
		opacity: 0;
	}
}


/**
 * Contact page
 */
.contact__top {
	display: flex;

	padding-bottom: 20px;
	border-bottom: #AAA solid 1px;
}

.contact__bottom {
	display: flex;
	margin-top: 25px;
}
.contact__bottom h2 {
	font-weight: bold;
}

.contact__column {
	display: flex;
	flex: 1 1 0%;
	flex-direction: column;
}
.contact__column:first-child {
	margin-right: 80px;
}

.contact__item {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.contact__icon {
	display: flex;
	align-items: center;
	justify-content: center;

	width: 50px;
	height: 50px;
	margin-right: 14px;
}
.contact__icon .fa-circle {
	color: #333E4C;
}

/* Modify ninja-form styles */
.contact__bottom .label-above .nf-field-label {
	margin-bottom: 1px !important;
}
.contact__bottom .nf-field-container {
	margin-bottom: 10px !important;
}
.contact__bottom .nf-form-fields-required {
	padding-bottom: 10px !important;
}
.contact__bottom input.ninja-forms-field[type="text"], textarea.ninja-forms-field {
	background-color: #F0F0F0 !important;
}


/**
 * Footer contact us form mods
 */
.footer-contact-us .frm_style_formidable-style.with_frm_style label.frm_primary_label {
	color: #FFF !important;
}

.footer-contact-us .frm_switch {
	margin-top: 8px;
}

.footer-contact-us .frm_style_formidable-style.with_frm_style input:checked + .frm_slider {
	background-color: #4676BB !important;
}
.footer-contact-us .frm_style_formidable-style.with_frm_style input[type=text],
.footer-contact-us .frm_style_formidable-style.with_frm_style input[type=email],
.footer-contact-us .frm_style_formidable-style.with_frm_style textarea {
	border-radius: 4px !important;
}

.footer-contact-us .frm_style_formidable-style.with_frm_style .frm_submit button {
	border: 0 !important;
	background: #FFF !important;
	padding: 12px 18px !important;
	box-shadow: none !important;
	font-weight: bold !important;
}
.footer-contact-us .frm_style_formidable-style.with_frm_style .frm_submit button:hover {
	background: #4676BB !important;
	color: #FFF !important;
}

/* Centered contact us footer form */
.footer-contact-us {
	width: 100%;
	max-width: 555px;
}
.footer-widgets-1 .custom-html-widget {
	display: flex;
	justify-content: center;
}
.page-id-1961 .footer-widgets > .wrap {
	/* Hide on contact us page */
	/* display: none !important; */
}


/**
 * Custom footer
 */
.site-footer {
	display: none; /* need to find solution to disable footer... */
}

.custom-footer {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer-contact-btn {
    margin-top: 40px;
    padding: 7px 16px;
    background: white;
    color: #323232 !important;
    border-radius: 5px;
    font-weight: bold;
}
.footer-contact-btn:hover {
    background: #BBB !important;
}

.footer-nav {
	display: flex;
	margin-top: 40px;
}
.footer-nav a {
	color: #FFF;
	text-decoration: none;
	margin-right: 30px;
}
.footer-nav a:hover {
	text-decoration: underline;
}
.footer-nav a:last-child {
	margin-right: 0;
}

.custom-footer .simple-social-icons {
	margin-top: 50px;
}

.custom-footer .copyright {
	margin-top: 50px;
	
	color: #FFF;
	font-size: 12px;
}


/**
 * Master slider mods
 */
.master-slider {
	z-index: 10;
}


/**
 * Homepage slideshow arrow buttons
 */
.btn-right-arrow {
	width: 40px;
	height: 40px;
	padding: 0;
	cursor: pointer;
	transition: opacity 200ms ease-in-out;
	text-indent: -9999px;
	border: 2px solid #FFF;
	border-color: rgba(255, 255, 255, .5);
	border-radius: 50%;
	outline: none;
	background: center no-repeat;
	background-size: auto 16px;
	font-size: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

    background-image: url(https://frp-products.co.nz/wp-content/uploads/2019/06/right-arrow.svg);
    background-position: right 13px center;
}

@media only screen and (max-width: 950px) {
    .msp-preset-btn-215 {
        width: 25px !important;
        height: 25px;
        background-position: right 10px center;
    }
    .msp-preset-btn-214 {
        width: 25px !important;
        height: 25px;
        background-position: left 10px center;
    }
    .msp-cn-12-18 {
        font-size: 20px !important;
    }
}

@media only screen and (max-width: 760px) {
    .msp-cn-12-34 {
        height: 81px !important;
    }
}

@media only screen and (max-width: 500px) {
    .ms-anim-layers {
        display: none;
    }
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 1060px) {
	.gallery.tiles .tile {
		height: 150px;
		max-height: 150px;
	}

	.bh-nav-item {
		border: 0;
	}
	.bh-nav-item .description,
	.bh-nav-item .arrow {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.tiles,
	.product-ranges.tiles {
        grid-template-columns: 1fr 1fr;
	}
	
	.bh-nav-item {
		display: none;
	}

	.ral-colors .su-column-inner {
		text-align: center;
	}

	.footer-nav {
		flex-direction: column;
		align-items: center;
	}
	.footer-nav a {
		margin-right: 0;
	}

	.pd {
	    flex-direction: column;
	}
}

@media only screen and (max-width: 544px) {
	.tiles,
	.product-ranges.tiles {
        grid-template-columns: 1fr;
	}
	.gallery.tiles .tile {
		height: 250px;
		max-height: 250px;
	}
}